
Dashboard - Bug #39624

mgr/dashboard: incorrect help message for minimum blob size

05/08/2019 04:08 AM - Kiefer Chang

Status: Resolved % Done: 0%

Priority: Low   

Assignee: Kiefer Chang   

Category: Usability (UX)   

Target version: v15.0.0   

Source:  Affected Versions: v14.0.0, v14.2.0, v14.2.1

Tags:  ceph-qa-suite:  

Backport: nautilus Pull request ID: 28017

Regression: No Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

When a user creates or edits a pool with compression enabled, if a minimum blob size greater or equal to maximum blob size is

inputed, a help message is shown as below.

 

The message should ask user to input a value less than maximum blob size.

Related issues:

Copied to Dashboard - Backport #39664: nautilus: mgr/dashboard: incorrect hel... Resolved

History

#1 - 05/08/2019 04:09 AM - Kiefer Chang

- Status changed from New to In Progress

- Assignee set to Kiefer Chang

#2 - 05/08/2019 06:19 AM - Kiefer Chang

- Pull request ID set to 28017

#3 - 05/08/2019 07:17 AM - Lenz Grimmer

Good spotting! Thanks for reporting and fixing this.

#4 - 05/08/2019 07:17 AM - Lenz Grimmer

- Backport set to nautilus

#5 - 05/08/2019 01:44 PM - Lenz Grimmer

- Status changed from In Progress to Pending Backport

- Target version set to v15.0.0

#6 - 05/10/2019 07:55 AM - Kiefer Chang

- Copied to Backport #39664: nautilus: mgr/dashboard: incorrect help message for minimum blob size added

#7 - 05/27/2019 01:05 PM - Lenz Grimmer

- Status changed from Pending Backport to Resolved
#8 - 05/27/2019 01:05 PM - Lenz Grimmer

- Affected Versions v14.0.0, v14.2.0, v14.2.1 added

- Affected Versions deleted (v15.0.0)

#9 - 04/15/2021 05:26 PM - Ernesto Puerta

- Project changed from mgr to Dashboard

- Category changed from dashboard/usability to Usability (UX)

Files

incorrect-minBlobSize-help-msg.png 162 KB 05/08/2019 Kiefer Chang
